[Generic]
MCode=f863c200a52305eaa0d9736eee92b636
Language=ZH_CN
DeviceScore=78
DriverPath=C:\MyDrivers
ShowMicroSoftDrvTip=1
ShowDriverComponentWnd=1
EnableSR=0
updatepop=0
LastSCITime=1510243816
Beta=0
[Channel]
ID=2300
[Other]
Channel=2300
[Backup]
Mode=0
[ProxyMode]
Mode=0
Host=
Port=
Login=
Password=
Needauth=0
[DriverVersionType]
Mode=0
[Counter]
FaultCnt=0
